function FileData_Pairs(x)
{
x.t("lors","visualisation");
x.t("possible","que");
x.t("choisir","entre");
x.t("d\u00e9sactiver","curseur");
x.t("l\u2019option","curseur");
x.t("simplifie","navigation.");
x.t("navigation.","figure");
x.t("gestion","des");
x.t("d\u2019exploitation","pour");
x.t("correctement.","dell");
x.t("visualisation","serveurs");
x.t("ceci","permet");
x.t("qualit\u00e9","des");
x.t("recommande","d\u00e9sactiver");
x.t("recommande","s\u00e9lectionner");
x.t("cinq","options");
x.t("des","images");
x.t("des","serveurs");
x.t("des","performances");
x.t("des","fonds");
x.t("vous","permet");
x.t("images","photographiques");
x.t("r\u00e9glage","souris");
x.t("color\u00e9","uni");
x.t("aucun","ceci");
x.t("sur","aucun");
x.t("dialogue","options");
x.t("base","acc\u00e8s");
x.t("que","l\u2019affichage");
x.t("param\u00e9trant","l\u2019option");
x.t("optimales.","r\u00e9glage");
x.t("plus","correctement.");
x.t("session","visualiseur");
x.t("irr\u00e9gulier","lors");
x.t("diff\u00e9rentes","curseur");
x.t("local","sur");
x.t("local","param\u00e9trant");
x.t("distant","qui");
x.t("qui","simplifie");
x.t("intense","ont");
x.t("mise","l\u2019\u00e9chelle");
x.t("serveurs","am\u00e9lioration");
x.t("serveurs","cibles");
x.t("s\u00e9lectionner","fond");
x.t("d\u2019affichage","optimales.");
x.t("am\u00e9lioration","l\u2019affichage");
x.t("options","session");
x.t("options","diff\u00e9rentes");
x.t("performances","d\u2019affichage");
x.t("permet","choisir");
x.t("permet","d\u2019avoir");
x.t("pour","souris");
x.t("pour","obtenir");
x.t("curseur","local");
x.t("curseur","distant");
x.t("curseur","souris");
x.t("curseur","l\u2019\u00e9cran");
x.t("dans","syst\u00e8me");
x.t("l\u2019affichage","couleur");
x.t("l\u2019\u00e9chelle","souris");
x.t("cibles","des");
x.t("photographiques","des");
x.t("syst\u00e8me","d\u2019exploitation");
x.t("acc\u00e8s","gestion");
x.t("\u00e9t\u00e9","s\u00e9lectionn\u00e9s.");
x.t("resynchroniser","souris");
x.t("figure","3\u201116.");
x.t("couleur","intense");
x.t("couleur","fond");
x.t("couleur","soit");
x.t("fond","color\u00e9");
x.t("fond","d\u2019\u00e9cran");
x.t("est","possible");
x.t("ont","\u00e9t\u00e9");
x.t("souris","resynchroniser");
x.t("souris","visualiseur");
x.t("souris","elle");
x.t("souris","param\u00e9trer");
x.t("gradient","couleur");
x.t("s\u00e9lectionn\u00e9s.","dell");
x.t("obtenir","une");
x.t("visualiseur","vous");
x.t("visualiseur","pour");
x.t("3\u201116.","bo\u00eete");
x.t("d\u2019\u00e9cran","am\u00e9lioration");
x.t("d\u2019\u00e9cran","est");
x.t("d\u2019\u00e9cran","fonctionnement");
x.t("d\u2019avoir","seul");
x.t("fonctionnement","base");
x.t("une","qualit\u00e9");
x.t("dell","recommande");
x.t("seul","curseur");
x.t("d\u00e9place","plus");
x.t("uni","dans");
x.t("bo\u00eete","dialogue");
x.t("fonds","avec");
x.t("entre","cinq");
x.t("elle","d\u00e9place");
x.t("l\u2019\u00e9cran","curseur");
x.t("soit","irr\u00e9gulier");
x.t("avec","gradient");
x.t("param\u00e9trer","mise");
}
